system requirements for ubuntu 18.10

Post any questions or comments regarding the LINUX version of HYSPLIT. This includes the model execution, GUIs, results, or graphics. Be sure to mention the version of LINUX you are using.
Post Reply
mapekin
Posts: 3
Joined: December 13th, 2019, 4:10 am
Registered HYSPLIT User: Yes

system requirements for ubuntu 18.10

Post by mapekin »

Hi,
I want to use Hysplit precompiled for ubuntu 18.10. are there any minimum system requirements? I will use wrf data as input(24 time step *321*745 grid).
christopher.loughner
Posts: 37
Joined: August 15th, 2017, 3:59 pm
Registered HYSPLIT User: No

Re: system requirements for ubuntu 18.10

Post by christopher.loughner »

Hi,

Please see the README_external_libraries.txt file in the top directory after downloading and untaring the tarball for the system requirements.
Post Reply

Return to “HYSPLIT for LINUX”